
/* Contenido Pagina */
.introduccion {
    font-size: 48px;
    color: #032E62;
    font-weight: bold;
}

.principal {
    display: flex;
    justify-content: space-between;
    padding-top: 87px;
    padding-bottom: 87px;
    padding-left: 0px;
    padding-right: 0px;
    color: #334862;
    width: 100%;
}

.texto {
    font-size:14px;
    padding: 1em;
    padding-left: 3em;
    width: 50%;
}

.principal img {
    width: 525px;
    height: 355px;
    border-radius: 12px;
}

.principal p {
    color: #334862;
}

.img_presentacion_new {
    background-image: url("../../Resources/Imagenes/img/Enmascarar grupo 18.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    max-width: 525px;
    height: 355px;
    border-radius: 18px;
}

.top_noticies {
    min-height: 289px;
    background-color: #172961;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}

.img_top_noticies {
}

.title_noticies {
    width: 100%;
}

.row_container {
    width: 100%;
}

.col_buscador_noticias {
    margin-top: 22px;
    margin-bottom: 22px;
    display: inline-flex;
    justify-content: flex-end;
    padding-left: 60px;
    padding-right: 60px;
}

.input_group_buscador_noticias {
    max-width: 250px;
    height: 36px;
    float: right;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    margin-left: 15px;
}

.input_search_news {
    border: none;
    padding-top: 4px;
    padding-bottom: 4px;
    height: 34px;
}

    .input_search_news::placeholder {
        font-size: 14px;
        color: #8EA8C9;
    }

.input-group-append .btn_search_news,
.input-group-append .btn_search_news:hover,
.input-group-append .btn_search_news:active,
.input-group-append .btn_search_news::selection {
    background-color: transparent;
    border-color: transparent;
    color: #032e62;
    padding-top: 5px;
    padding-bottom: 5px;
}

    .input-group-append .btn_search_news:focus {
        color: var(--bs-body-color);
        background-color: var(--bs-body-bg);
        border-color: #86b7fe;
        outline: 0;
        box-shadow: 0 0 0 0.25rem rgba(13,110,253,.25);
    }

.top_directori {
    min-height: 289px;
    background-color: #172961;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}

.img_top_directori {
}

.title_directori {
    width: 100%;
}

.dropdown_meses {
    max-width: 181px;
}

.select2-container {
    height: 36px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 34px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px;
    position: absolute;
    top: 7px;
    right: 1px;
    width: 20px;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #E0E0E0;
}

.col_table_news {
    display: contents;
}

.col_news_boxes {
    display: grid;
    justify-content: center;
    margin-top: 23px;
    margin-bottom: 23px;
    text-align: left;
    padding-left: 22.5px;
    padding-right: 22.5px;
}

.box_news {
    max-width: 320px;
    cursor: pointer;
}

.image_thumb_news {
    width: 320px;
    height: 212px;
    border-radius: 18px;
    margin-bottom: 14px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.div_last_news_title {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 10px;
}

.lbl_last_news {
    color: #032E62;
    font-size: 24px;
    font-weight: bold;
}

.data_news {
    color: #8EA8C9;
    font-size: 12px;
    line-height: 24px;
}

.title_team {
    color: #032E62;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.p_description_news {
    margin-bottom: 0px;
    font-size:14px;
}

.contenido_pagina .paginador {
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 47px;
    padding-bottom: 90px;
}

    .contenido_pagina .paginador a.pagina {
        height: 33px;
        display: contents;
    }

    .contenido_pagina .paginador .pages {
        margin-left: 0px;
    }

        .contenido_pagina .paginador .pages .box {
            width: 33px;
            height: 33px;
            line-height: 33px;
            border: 1px solid #EBEBEB !important;
            border-radius: 0px;
            color: #171F31 !important;
            cursor: pointer;
        }

        .contenido_pagina .paginador .pages .circle.active {
            /*color: red !important;*/
            background-color: #F7F7F7;
        }

        .contenido_pagina .paginador .pages .circle.back {
            margin-right: 0px;
        }

        .contenido_pagina .paginador .pages .circle.next {
            margin-left: 0px;
        }

        .contenido_pagina .paginador .pages .box span {
            padding-left: 0px;
        }

        .contenido_pagina .paginador .pages .pagina.next .box {
            color: #075CC3 !important;
        }

        .contenido_pagina .paginador .pages .pagina.back .box {
            color: #075CC3 !important;
        }

        .contenido_pagina .paginador .pages .circle.active + .circle.next {
            color: #8EA8C9 !important;
            cursor: default;
        }

        .contenido_pagina .paginador .pages .circle.back {
            color: #8EA8C9 !important;
            cursor: default;
        }

#ddUltimosMeses + .select2-container {
    width: 181px !important;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .col-lg-4.col_news_boxes {
        width: 50%;
    }
}


@media (min-width: 768px) and (max-width: 991px) {
    .texto {
        width: 100%;
    }

    .img_presentacion_new {
        max-width: 375px;
    }
}


@media (max-width: 767px) {
    .col_buscador_noticias {
        display: flex;
        justify-content: center;
        margin-top: 13px;
        margin-bottom: 13px;
        padding-left: 27px;
        padding-right: 27px;
    }

    .title_noticies {
        font-size: 36px;
    }

    .principal {
        padding-top: 49px;
        padding-bottom: 10px;
        display: block !important;
    }

    .img_presentacion_new {
        max-height: 237px;
        max-width: -webkit-fill-available;
    }

    .texto {
        padding-top: 38px;
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
    }

    .principal p {
        font-size: 13px;
        margin-bottom: 0px;
    }

    .introduccion {
        font-size: 32px;
        margin-bottom: 18px;
    }

    .div_last_news_title {
        margin-top: 35px;
    }

    .p_description_news {
        font-size: 14px;
        line-height: 19px;
        color: #334862;
    }

    .contenido_pagina .paginador {
        padding-top: 30px;
        padding-bottom: 60px;
    }
}

@media (max-width: 425px) {
    .col_buscador_noticias {
        display: block;
    }

    #ddUltimosMeses + .select2-container {
        width: 100% !important;
    }

    .input_group_buscador_noticias {
        max-width: -webkit-fill-available;
        margin-left: 0px;
        margin-top: 18px;
    }
}

@media (max-width: 375px) {
    .title_noticies {
        max-width: 300px;
    }
}
